DLA-2397-1

NameDLA-2397-1
Descriptionphp7.0 - security update
SourceDebian LTS
ReferencesCVE-2020-7070

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
php7.0 (PTS)stretch7.0.33-0+deb9u8vulnerable
stretch (security)7.0.33-0+deb9u10fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
php7.0sourcestretch7.0.33-0+deb9u10

Search for package or bug name: Reporting problems